
/*************************************************
					BRANDING ZONE
**************************************************/

div#zone-branding {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
	    max-height: 90px;
}

div#region-branding {
	/*flex: 25%;*/
    width: 35%;
    margin: 0;
	z-index: 497;
}

.not-front div#region-branding {
    /* flex: 25%; */
    width: 30%;
}


.logo-img {
    text-align: right;
}


div#region-menu {
	flex: 30%;
    width: auto;
	margin: 0;
	background: none;
}


div#region-user-second {	
	flex: 10%;
    width: auto;
    margin: 0;
	z-index: 497;
}

#zone-branding-wrapper {
    position: fixed;
    z-index: 10;
    background: #fff;
    max-height: 90px;
	transition: all ease-in-out 0.3s;
}





/****************  superfish menu  ***********/

.sf-menu a:focus, .sf-menu a:hover, .sf-menu li.sfHover {
    background: none repeat scroll 0 0 #ddd;
    text-decoration: none;
	    border-radius: 6px;
}

.sf-menu a.active, .sf-menu a.active-trail {
    background: none repeat scroll 0 0 #fff;
    border-radius: 6px;    
	color: #22427b !important;
}

.sf-menu a, .sf-menu a:link, .sf-menu a:visited {
    color: #22427b;
    border-radius: 6px;
}

.sf-menu > li > a {
    text-transform: uppercase;
    font-weight: 600;
}

.sf-menu li .leaf a {
    padding: 0.5em;
}

.sf-menu li .leaf a:hover {
    background: none repeat scroll 0 0 #eee;
	font-weight: 700;
}

.sf-menu li.sfHover > ul, .sf-menu li:hover > ul {
    left: 0;
    top: 2.5em;
    border-radius: 0px 6px 6px 6px;
    box-shadow: rgba(0,0,0,0.5) 2px 6px 10px 0px;
}

.sf-menu ul {
    background: none repeat scroll 0 0 #ddd;
    width: 300px;
}


div#block-menu-block-congress-main-menu-superfish {
    max-width: 600px;
    margin: auto;
}

/*************************************************
					user ZONE
**************************************************/



/****************  Search Form ***********/


#block-search-form {
    background: #fff !important;
    padding: 5px;
    border-radius: 6px;
    border: none;
    position: absolute;
    width: 300px;
    box-shadow: none;
    right: 40%;
    top: 60px;
    line-height: 1.2em;
    z-index: 11;
    display: none;
}


/*************************************************
					PREFACE ZONE
**************************************************/

.front #zone-preface-wrapper {
    margin-top: 90px;
}

/****************  Rotator  ***********/


.flexslider .slide-cover {
    width: 100%;
    height: 100%;
    background: url(../images/feature-gradient.png) no-repeat;
    position: absolute;
    background-size: cover;
    z-index: 9;
}

.flex-direction-nav .flex-prev {
  left: -50px;
}

.flex-direction-nav .flex-next {
  right: -50px;
  text-align: right;
}

.flex-direction-nav:hover .flex-prev {
  left: -10px;
}

.flex-direction-nav:hover .flex-next {
  right: -10px;
  text-align: right;
}

.flex-direction-nav .flex-next {
  right: -50px;
  text-align: right;
}

.flex-direction-nav a {
  width: 78px;
  height: 108px;
  line-height: 108px;
  text-decoration: none;
  top: 44%;
  transition: all 360ms;
  margin: -20px 0 0;
  position: absolute;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  cursor: pointer;
  text-shadow: 1px 1px 0 rgba(255,255,255,0.3);
}

.flex-direction-nav a::before {
  width: 78px;
  height: 108px;
  content: '';
  background: url(../images/icon-arrow-lf.png) no-repeat;
}

.flex-direction-nav a.flex-next::before {
  content: '';
  background: url(../images/icon-arrow-rt.png) no-repeat;
}

.flexslider .flex-direction-nav a {
  display: block;
}

.hprotator-text-block {
    text-align: center;
    float: none;
    background: rgba(30, 54, 125, 0.73);
    width: 40%;
    position: absolute;
    top: 0;
    height: 100%;
    padding: 21% 1em 0 10em;
    color: #fff;
}

.hprotator-text-block h2 a {
    color: #fff;
}

.hprotator-text-block h2 {
    font-size: 30px;
	    margin-top: 0;

}

/****************  service center ***********/





#boxes-box-congress_service_center i.fa {
    transition: all ease-in-out 0.3s;
    font-size: 5em;
    padding-bottom: 10px;
}

#boxes-box-congress_service_center a:link {
    font-size: 16px;
    font-family: "raleway";
}

#boxes-box-congress_service_center ul {
    margin: auto;
    padding: 0;
    text-align: center;
}

#boxes-box-congress_service_center ul li {
    list-style: none outside none;
    display: inline-block;
    margin: 0;
    text-align: center;
    max-width: 177px;
    vertical-align: top;
    padding: 0 1em;
}

/*************************************************
					CONTENT ZONE
**************************************************/


.front div#zone-content {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.front div#region-content {
    flex: 40%;
    background: rgba(30, 54, 125, 0.1);
    margin: 0;
    width: auto;
}

.front div#region-content h1.block-title, div#region-footer-second h1.block-title {
    margin: 3em 1em;
    /* float: right; */
    text-align: right;
}

.front aside#region-sidebar-first {
    flex: 60%;
    width: auto;
    margin: 0;
}

.not-front #region-content {
    flex: 60%;
    margin: 0 4em 4em 0;
}

aside#region-sidebar-first {
    flex: 20%;
}

#zone-footer-bottom, .not-front #zone-content {
    width: 90%;
    margin: 0 auto;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}
/*************************************************
					footer ZONE
**************************************************/


.region-inner.region-footer-second-inner {
    display: flex;
    flex-wrap: wrap;
}

div#block-boxes-location-title {
    background: rgba(30, 54, 125, 0.1) !important;
    width: 40%;
    flex: 40%;
    margin: 0;
    padding: 0;
}

section#block-views-congress-offices-of-noslide {
    flex: 60%;
    width: 60%;
}

.block-congress-offices-of-noslide .views-row {
    display: inline-block;
    width: 33%;
    vertical-align: top;
}

#congress_district_map {
    padding-bottom: 20% !important;
}


/**************** enews  ***********/

#block-boxes-newsletter-signup-slideup {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    width: 40%;
    z-index: 99999999;
    color: #fff;
    transition: transform 1s ease-in-out;
    opacity: 0;
    text-align: center;
    background: rgba(30, 54, 125, 0.9) !important;
}